Wind River Support Network

HomeDefectsLIN5-23475
Fixed

LIN5-23475 : Security Advisory - expat - CVE-2016-9063

Created: Aug 11, 2017    Updated: Aug 4, 2018
Resolved Date: Oct 15, 2017
Found In Version: 5.0.1.40
Fix Version: 5.0.1.42
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

An integer overflow during the parsing of XML using the Expat library.

https://nvd.nist.gov/vuln/detail/CVE-2016-9063 

Other Downloads


Live chat
Online